body {
	
	font-family: verdana, sans-serif;
	font-size: 8pt;
	color: #000000;
}

td,th {
	font-family: verdana, sans-serif;
	font-size: 8pt;
	color: #000000;
}
a:link {
	color: #660033;
	text-decoration: none;
}
a:visited {
	color: #996600;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
}
P.par {
	margin-top:0em;
	margin-bottom:0px;
	text-indent:30pt;
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
}